.box_icon_type_image:before{
    background-size: 50px 50px!important;
}

@media only screen and (min-width: 768px){
    .icon_box_text{
        min-height:120px;
    }
}

.cmsmasters_clients_grid_custom_six_clients .cmsmasters_clients_grid.clients_five .cmsmasters_clients_item{
    width: 16.6667%;
    margin-bottom: 40px;
}

.cmsmasters_clients_grid_custom_six_clients .cmsmasters_clients_grid.clients_five .cmsmasters_clients_item:nth-child(5n+1) {
    clear: unset;
}

.cmsmasters_clients_grid_custom_six_clients .cmsmasters_clients_grid.clients_five .cmsmasters_clients_item:nth-child(6n+1) {
    clear: both;
}

@media only screen and (max-width: 768px){
    .cmsmasters_clients_grid_custom_six_clients .cmsmasters_clients_grid.clients_five .cmsmasters_clients_item{
        width: 100%;
    }
}

.project_details_item_button{
    margin-top: 20px;
}

.project_sidebar_image{
    margin-bottom: 30px;
    margin-right:5px;
    -webkit-filter: drop-shadow(0px 5px 5px #e3e3e3);
    filter: drop-shadow(0px 5px 5px #e3e3e3);
    border: 1px solid #e3e3e3;
}

.cmsmaster_home_events .cmsmasters_theme_icon_time:before,
.cmsmaster_home_events .cmsmasters_theme_icon_venue:before{
  color: #eca41c!important;
}
.cmsmaster_home_events .tribe-events-venue-details{
    margin-bottom: 20px;
}
.cmsmaster_home_events .tribe-events-event-image{
    margin-bottom: 20px;
}

.tribe-bar-views-toggle{
     display: none!important;
}
.tribe-bar-views-list{
    display: inline-block;
}
.tribe-bar-views-option{cursor: pointer;}
.tribe-bar-views-option:hover,.tribe-bar-active{
    color: #eca41c!important;
}

#tribe-bar-views-option-photo{display: none;}

.tribe-events-hidden{
    display: none;
}

.tribe-events-photo{

}

.tribe-events-photo .tribe-events-event-image{
    height: auto;
    padding-bottom: 0;
}
.tribe-events-photo .tribe-events-event-image img{
    position: relative;
}
.tribe-events-photo .tribe-events-event-meta{
    padding: 0;
}
.tribe-events-photo .tribe-events-venue-details{
    margin-bottom: 20px;
}
.tribe-events-photo .cmsmasters_heading_wrap{
    margin-bottom: 40px;
}

.tribe-events-photo.tribe-events-columns-4 .tribe-events-photo-event{
    width: 25%;
}
.tribe-events-photo.tribe-events-columns-4 .tribe-events-photo-grid-sizer {
    width: 25%;
}
.tribe-events-photo.tribe-events-columns-2 .tribe-events-photo-event{
    width: 50%;
}
.tribe-events-photo.tribe-events-columns-2 .tribe-events-photo-grid-sizer {
    width: 50%;
}
.tribe-events-photo.tribe-events-columns-1 .tribe-events-photo-event{
    width: 100%;
}
.tribe-events-photo.tribe-events-columns-1 .tribe-events-photo-grid-sizer {
    width: 100%;
}

.tribe-events-photo.tribe-events-columns-1 .tribe-events-photo-event .tribe-events-event-image{
    width: 34.5%;
    padding: 0 40px 0 0;
    text-align: center;
    float: left;
    overflow: hidden;
}

@media only screen and (max-width: 1024px){
    .tribe-events-photo.tribe-events-columns-4 .tribe-events-photo-event{
        width: 50%;
    }

    .tribe-events-photo.tribe-events-columns-4 .tribe-events-photo-grid-sizer {
        width: 50%;
    }
    .tribe-events-photo.tribe-events-columns-3 .tribe-events-photo-event{
        width: 50%;
    }
    .tribe-events-photo.tribe-events-columns-3 .tribe-events-photo-grid-sizer {
        width: 50%;
    }
    .tribe-events-photo.tribe-events-columns-1 .tribe-events-photo-event .tribe-events-event-image{width: 40%;}
}

@media only screen and (max-width: 768px){
    .tribe-events-photo.tribe-events-columns-1 .tribe-events-photo-event .tribe-events-event-image{
        width: 100%;
        padding: 0 0 30px !important;
        float: none;
        clear: both;
    }
}

.tribe-events-single .tribe-events-notices{
    display: none!important;
}

#sidebar_pre_footer a{
    color:#eca41c;
}

#sidebar_pre_footer a:hover{
    color:#251d13;
}